Hacking R4i 1.4.5E Problem

4l3x21

New Member
OP
Newbie
Joined
Feb 12, 2017
Messages
2
Trophies
0
Age
27
XP
31
Country
Romania
So i bought a dsi xl and upgraded it to 1.4.5E unknowingly that it could affect the r4i card i'd recive later.
So long story short, i have a 1.4.5E dsi XL and this exact card : https://gyazo.com/66ec445adf66819d1979de023ba540d9

And it doesn't matter what i put on it , i get the "an error has eccourd etc .." is there any way to solve this? i can't update kernel cuz i can't get the card to work with my dsi...
 

Ryccardo

watching Thames TV from London
Member
Joined
Feb 13, 2015
Messages
7,406
Trophies
0
Age
26
Location
Imola
XP
6,333
Country
Italy
i can't update kernel cuz i can't get the card to work with my dsi...
You can update firmware (not kernel: updating kernel means just copying the system files to microSD, and doesn't fix this problem) by using it in another console, but that's the only way you can use it again on your console...

(Unless you want to hardmod and downgrade the DSi!)
 
  • Like
Reactions: Zense

UTRM

Active Member
Newcomer
Joined
Feb 11, 2017
Messages
36
Trophies
0
Age
24
XP
58
Country
You can update firmware (not kernel: updating kernel means just copying the system files to microSD, and doesn't fix this problem) by using it in another console, but that's the only way you can use it again on your console...

(Unless you want to hardmod and downgrade the DSi!)
i have same problem too i have 1.4.5u dsi and i cant use what can i do
 

Ryccardo

watching Thames TV from London
Member
Joined
Feb 13, 2015
Messages
7,406
Trophies
0
Age
26
Location
Imola
XP
6,333
Country
Italy
but my r4 card sites not working anymore i found same sites archieve in http://linfoxdomain.com/nintendo/ds/ and i download my r4 card lastest version and copy to micro sd did i wrong ? because i never use ds or r4 card before
Downloading files to the microSD is how you update the KERNEL. You need a new kernel if you formatted your SD or some games crash/don't load.
If the card does not start, "an error has occurred", it is a problem of FIRMWARE. Updating the firmware is done by running a homebrew made by the card's manufacturer, and you need a console on which the card does run (usually this means borrowing a DS/Lite)
 

UTRM

Active Member
Newcomer
Joined
Feb 11, 2017
Messages
36
Trophies
0
Age
24
XP
58
Country
Downloading files to the microSD is how you update the KERNEL. You need a new kernel if you formatted your SD or some games crash/don't load.
If the card does not start, "an error has occurred", it is a problem of FIRMWARE. Updating the firmware is done by running a homebrew made by the card's manufacturer, and you need a console on which the card does run (usually this means borrowing a DS/Lite)
sorry i didnt understand this part " Updating the firmware is done by running a homebrew made by the card's manufacturer, and you need a console on which the card does run (usually this means borrowing a DS/Lite)"
 

Ryccardo

watching Thames TV from London
Member
Joined
Feb 13, 2015
Messages
7,406
Trophies
0
Age
26
Location
Imola
XP
6,333
Country
Italy
sorry i didnt understand this part " Updating the firmware is done by running a homebrew made by the card's manufacturer, and you need a console on which the card does run (usually this means borrowing a DS/Lite)"
To fix the card for your 1.4.5 console, you must find another console on which it works (unless the card is broken, an original DS or a DS Lite are guaranteed to work), and run a card's firmware update
 
  • Like
Reactions: UTRM

UTRM

Active Member
Newcomer
Joined
Feb 11, 2017
Messages
36
Trophies
0
Age
24
XP
58
Country
so if i find another ds or dsi any version and first i will use in that ds or dsi after i will use my dsi am i correct ?
 

UTRM

Active Member
Newcomer
Joined
Feb 11, 2017
Messages
36
Trophies
0
Age
24
XP
58
Country
To fix the card for your 1.4.5 console, you must find another console on which it works (unless the card is broken, an original DS or a DS Lite are guaranteed to work), and run a card's firmware update
so if i find another ds or dsi any version and first i will use in that ds or dsi after i will use my dsi am i correct ?
 
General chit-chat
Help Users
    Omeg @ Omeg: RIP